# fix_modify AtC transfer read_restart

## syntax

fix_modify AtC transfer read_restart [file_name]

## examples

`fix_modify AtC transfer read_restart ATC_state`

## description

Reads the current state of the fields from a named text-based restart file.

## restrictions

The restart file only contains fields and their time derivatives. The reference positions of the atoms and the commands that initialize the fix are not saved e.g. an identical mesh containing the same atoms will have to be recreated.

## related

see write_restart fix_modify AtC transfer write_restart

## default

none